.parts-btn-wrap{
	padding:10px;
	background:#FAF8EA}
.parts-1-text-1{
	font-size:1.4em;
	line-height:1.6;
	padding:0 0 10px 0}
.parts-1-text-2{
	font-size:1.2em;
	line-height:1.6;
	text-align:center;
	padding:10px 0 0 0}
.parts-btn{
	display:table;
	margin:0 auto}
.parts-btn a{
	text-align:center;
	vertical-align:middle;
	color:#FFF;
	font-size:1.4em;
	text-decoration:none;
	width:470px;
	height:60px;
	display:table-cell;
	border:1px solid #638D00;
	background: #7eb301;
	background: -moz-linear-gradient(top,  #7eb301 75%, #638d00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(75%,#7eb301), color-stop(100%,#638d00));
	background: -webkit-linear-gradient(top,  #7eb301 75%,#638d00 100%);
	background: -o-linear-gradient(top,  #7eb301 75%,#638d00 100%);
	background: -ms-linear-gradient(top,  #7eb301 75%,#638d00 100%);
	background: linear-gradient(to bottom,  #7eb301 75%,#638d00 100%)}
.part-2-text-1{
	font-size:1.4em;
	line-height:1.6;
	color:#F00;
	font-weight:bold;
	padding:5px}
.part-2-wrap{
	margin:5px;
	padding:5px;}
.part-2-wrap div{
  margin:4px 0;
  padding:5px;
	background:#F00}	
.part-2-text-2{
	font-size:1.4em;
	padding:0 0 0 25px;
	color:#FFF;
	background:url(/resource/img/attention-icon_1x.png) no-repeat left 0px}
.part-3-text-1{
	font-size:1.4em;
	line-height:1.6;
	color:#F00;
	font-weight:bold;
	padding:5px}
.part-3-wrap{
	padding:10px 5px 0 5px;
	margin:0 5px;
	background:#E9FAF0}
.part-3-ttl-1{
	font-size:1.4em;
	line-height:1.4;
	font-weight:bold}
.part-3-text-2{
	font-size:1.4em;
	line-height:1.6;
	padding:0 0 10px 14px}
.parts-4-wrap{
	width:60%;
	margin:0 auto;
	padding:0 5px}
.parts-4-text-1{
	font-size:1.4em;
	color:#F00;
	font-weight:bold;
	padding:5px 0}
.parts-4-input-wrap{
	display:block;
	margin:0 auto;
	border:1px solid #838383}
.parts-4-input{
	width:98%;
	padding:0 1%;
	height:30px;
	border:none;
	border-width:0;
	font-size:1.4em}
@media screen and (max-width:1024px){
.part-2-text-2{
	background:url(/resource/img/attention-icon_2x.png) no-repeat left 0px;
	background-size:20px}
}
@media screen and (max-width:640px){
#parts{
	border-bottom:3px solid #333;
	margin-bottom:1px}
.parts-4-wrap{
	width:auto}
}




